Subject: [Tigers] Brake pads

From: Brent Edinger via Tigers <[email-masked]>
Date: Sat, 16 Jan 2016 14:08:33 -0800

--===============3094833242531196232==
	boundary="_48c71a68-c6c9-45e4-add5-6160db3e4390_"

--_48c71a68-c6c9-45e4-add5-6160db3e4390_
Content-Transfer-Encoding: quoted-printable

Anybody running the Wilwood 11.75" front brake kit do any experimenting=20
with pad compounds? They come with the BP-10 wilwood compound but
I think there is room for some improvement. I'm looking at the Hawk DTC-30
or HP compound or the Wilwood PolyMatrix E.=20

         Brent 		 	   		  =

--_48c71a68-c6c9-45e4-add5-6160db3e4390_
Content-Transfer-Encoding: quoted-printable

<html>
<head>
<style><!--
.hmmessage P
{
margin:0px=3B
padding:0px
}
body.hmmessage
{
font-size: 12pt=3B
font-family:Calibri
}
--></style></head>
<body class=3D'hmmessage'><div dir=3D'ltr'>Anybody running the Wilwood 11.7=
5" front brake kit do any experimenting <br>with pad compounds? They come w=
ith the BP-10 wilwood compound but<br>I think there is room for some improv=
ement. I'm looking at the Hawk DTC-30<br>or HP compound or the Wilwood Poly=
Matrix E. <br><br>&nbsp=3B&nbsp=3B&nbsp=3B&nbsp=3B&nbsp=3B&nbsp=3B&nbsp=3B&=
nbsp=3B Brent 		 	   		  </div></body>
</html>=

--_48c71a68-c6c9-45e4-add5-6160db3e4390_--

--===============3094833242531196232==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============3094833242531196232==--